{
  "name": "GUI概念",
  "icon": "pneumaticcraft:textures/gui/icon/gui_mouse.png",
  "category": "pneumaticcraft:base_concepts",
  "pages": [
    {
      "type": "text",
      "text": "$(pncr)中的大多數機械都有一個帶有多個$(thing)側面選項卡的GUI/$.有些選項卡是大多數或所有機械通用的，而有些選項卡是某些機械所獨有的。以下是一些常見選項卡的列表:"
    },
    {
      "type": "text",
      "text": "$(li)$(bold)紅石行為/$:在這裡，你可以選擇機器如何響應紅石或何時應該發出紅石訊號.$(li)$(bold)資訊 /$:資訊選項卡顯示有關機械用途的(靜態)資訊。$(li)$(bold)升級/$:在這裡，您可以瞭解這臺機器接受的升級，以及它們在機器上下文中的作用。"
    },
    {
      "type": "text",
      "text": "$(li)$(bold)壓力狀態/$:在這裡，您可以找到機器所承受的當前壓力和機器的體積。$(li)$(bold)問題/$:如果機器不工作，此選項卡將為您指出正確的方向，瞭解問題所在。"
    },
    {
      "type": "image",
      "text": "一個顯示 3個側面選項卡的GUI：壓力狀態、問題（此處沒有）和特定於機器的裝配控制器狀態",
      "images": [
        "pneumaticcraft:textures/patchouli/gui_tabs.png"
      ],
      "border": "false"
    }
  ]
}